#!/bin/bash

while read p; do
  cd $p
  ./$p.SlackBuild
  cd ..
#  convertpkg-compat32 -d . -i $p-*.txz
#  upgradepkg --install-new --reinstall /mnt/sdb1/slackware-mirror/slackware64-current/slackware64/l/$p-*.txz

done <needed.txt


#fontconfig-
#freeglut-
#glew-
#glu-
#mesa-
#libdrm-

